@charset "utf-8";
/* ==============================
container
================================= */
.container {
  background-image: url(../images/bg__faq--sp.webp);
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/* container pc */
@media screen and (min-width: 769px) {
  .container {
    background-image: url(../images/bg__faq--pc.webp);
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
}
/* container  769px pc */
/* ==============================
faq
================================= */
.faq__nav {
  padding: 0 20px;
  margin-top: 48px;
  text-align: left;
}

.faq__nav--item,
.section--faq h3 {
  font-size: 1.6rem;
  font-weight: 500;
  margin-top: 12px;
}

.faq__nav--item:first-child {
  margin-top: 0;
}

.faq__nav--item::before,
.section--faq h3::before {
  content: "";
  display: inline-block;
  vertical-align: sub;
  width: 2px;
  height: 18px;
  border-radius: 12px;
  background: rgba(47, 47, 47, 0.15);
  margin-right: 12px;
}

.section--faq h3 {
  margin-top: 48px;
}

.faq__beginner h3 {
  margin-top: 48px;
}

.faq__list {
  margin-top: 32px;
}

.icon-minus {
  display: none;
}

/* details */
details[open] .icon-plus {
  display: none;
}

details[open] .icon-minus {
  display: inline-block;
}

.back--wrapper {
  text-align: left;
}

.faq__tag {
  color: var(--primary-orange);
}

/* faq pc */
@media screen and (min-width: 769px) {
  .faq__nav {
    margin-top: 64px;
  }

  .section--faq h3 {
    margin-top: 96px;
  }

  .faq__nav--list {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .faq__nav--item {
    margin-top: 0;
    margin-right: 40px;
  }

  .faq__nav--item,
  .section--faq h3 {
    font-size: 2.4rem;
    font-weight: 400;
    line-height: 1.5;
  }

  .faq__nav--item::before,
  .section--faq h3::before {
    height: 36px;
    margin-right: 40px;
  }

  .section--faq h3::before {
    margin-right: 12px;
  }

  .faq__nav--item:first-child:before {
    display: none;
  }
}
/* faq pc 769px */
/* ==============================
tou
================================= */
.section--tou {
  padding: 96px var(--contentPadding);
  background-color: #faf9f6;
  color: #2f2f2f;
}

.tou__subtitle {
  text-align: center;
  font-size: 1.4rem;
  font-weight: 400;
  margin-top: 16px;
}

.tou__list {
  margin-top: 48px;
}

.tou__item {
  margin-top: 40px;
  padding: 0 var(--contentPadding);
}

.tou__item:first-child {
  margin-top: 0;
}

.tou__icon {
  border-radius: 50%;
  width: 48px;
  height: 48px;
}

.tou__title {
  font-size: 1.6rem;
  font-weight: 500;
  margin-top: 12px;
}

.tou__txt {
  color: #5a5a5a;
  font-size: 1.4rem;
  font-weight: 400;
  margin-top: 8px;
}

.faq__more--wrapper {
  text-align: center;
}

.faq__more--wrapper p {
  font-family: "Noto Serif JP";
  font-size: 2.4rem;
  font-weight: 300;
  margin-top: 64px;
}

.takibi__btn {
  color: #fff;
  margin-top: 48px;
}

/* tou pc */
@media screen and (min-width: 769px) {
  .section--tou {
    padding: 130px var(--contentPadding) 150px var(--contentPadding);
  }

  .tou__subtitle {
    font-size: 18px;
    font-weight: 500;
    margin-top: 8px;
  }

  .tou__list {
    margin-top: 64px;
  }

  .tou__item {
    display: flex;
    align-items: center;
    gap: 32px;
    align-self: stretch;
  }

  .tou__icon {
    width: 64px;
    height: 64px;
  }

  .tou__title {
    font-size: 2rem;
    margin-top: 0;
  }

  .tou__txt {
    margin-top: 4px;
    font-size: 1.8rem;
    line-height: 1.5;
  }
}

/* ==============================
cta
================================= */
/* cta pc */
@media screen and (min-width: 769px) {
  .btn--camp {
    margin-top: 0;
  }
}
/* cta pc */
